@import 'src/components/rem';

.page {
    padding: rem(16px) rem(24px) rem(24px);
}

.header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.subHeader {
    padding: rem(24px) 0 0;
    margin-bottom: rem(16px);
}

.titleBlock {
    display: flex;
    flex-direction: column;
}

.group {
    margin-bottom: rem(30px);
}

.groupContent {
    margin-top: rem(8px);
    padding-left: rem(16px);
}

.recover {
    margin-top: rem(8px);
}

.delete {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--color-alert);

    .delete-loader {
        margin-left: rem(8px);
    }

    &:hover {
        color: var(--color-white);

        .delete-loader > path {
            fill: var(--color-white);
        }
    }
}
